process.env.LOG_LEVEL = "trace";

process.env.VERSION = "1.0.0";
process.env.ENVIRONMENT = "development";

process.env.AUTH_PRIVATE_KEY = "546821497320497341302425282a402073747220282229204553535041534125";
process.env.AUTH_URI = "http://192.168.1.10:4300";
process.env.CONFORMANCE_DOMAIN = "http://192.168.1.10:4300";
process.env.EBSI_ENV = "pilot";

process.env.ISSUER_KID =
  "did:ebsi:zsqBYQuKunNdr3XfGfPUvU7#Ck8cHetkp-o62mB0ZH4QIMboTzBULhhgPaQnvtSOVBU";
